#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-JTmlXHJF5owEbAQDeZiuM6
key: hOpenPGP-2.5.5-JTmlXHJF5owEbAQDeZiuM6
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.Types Codec.Encryption.OpenPGP.CFB
    Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: 65cb42eb9a22a64ba6762cc867dcc1bd
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/hOpenPGP-2.5.5
data-dir: /usr/share/arm-linux-ghc-8.0.1/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-JTmlXHJF5owEbAQDeZiuM6
depends:
    aeson-1.0.2.1-580HLk2Nlp5BZ0wDg2BMVx
    attoparsec-0.13.1.0-6gEFbI8p8A3LThVdJgpVvH base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    bifunctors-5.4.1-GkfNQTKDQae69fnI43VaS4 binary-0.8.3.0
    binary-conduit-1.2.4.1-1Nh4lTffjcMEegVoe1i7vN
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    bzlib-0.5.0.5-LhSa8mr35TvLPPGKdeRJgk
    conduit-1.2.9-FSMMZIzF7gQEWXyv5oTHal
    conduit-extra-1.1.15-78qe38B2RDSInfoQ5hOgKH containers-0.5.7.1
    crypto-cipher-types-0.0.9-EDZGoSeDbs8ZIUJMBH9Vk
    cryptonite-0.21-HmFMsJMITqYC3JT3NLI1v7
    data-default-class-0.1.2.0-6eetmQ6CbQOLoXb6k5kODu
    errors-2.1.3-E0EGROCe9fFHSUMNSxRDkQ
    hashable-1.2.5.0-22n1YftRkmj9O0NzIR6ge1
    incremental-parser-0.2.5-23ZMt5mNKnt9cnxXll9wkR
    ixset-typed-0.3.1-ADmLpUZIgAvBJ8xHlDjXJP
    lens-4.15.1-DpGqRVzlC9SDatwSfQX36G
    memory-0.14.1-2zYO5UcujuQ8oEi6uZqbHo
    monad-loops-0.4.3-2fzM5iYl9mFG5pm27bHqMF
    nettle-0.2.0-9qEbGpDL7AK9L8Vb80kuCo
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    newtype-0.2-6DnlyeREupYF8x0b7VMCgm
    openpgp-asciiarmor-0.1-5JfiTLY0QNu7SZwvgPWVg8
    resourcet-1.1.9-J17FkGhZ2yV57Ehh8hruPC
    securemem-0.1.9-GFyr6r8az3N4JqgrWCZSMt
    semigroups-0.18.2-2lmUSJvrDkM6JBURGRclWz
    split-0.2.3.1-IJKK4pOCYGKud0jZImZke
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ time-1.6.0.1
    time-locale-compat-0.1.1.3-1j5dGjxxtiTDuAsO86iSk0
    transformers-0.5.2.0
    unordered-containers-0.2.7.2-2cqAiy5FQsv48ljFn9vXL1
    wl-pprint-extras-3.5.0.5-GWVh3ldfpEWJFGLyIK6q3A
    zlib-0.6.1.2-1dMv6Gv8Q4W22Ei4thcEsU
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
